.u-block-959d-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-959d-3 {
  position: absolute;
  left: 0;
  width: 45px;
  height: 45px;
}

.u-block-959d-4 {
  position: absolute;
  right: 0;
  width: 45px;
  height: 45px;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/86_ce507cca888048e3b77c35e874c326c2_t_w_1440_h_900.jpg');
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 937px;
}

.u-section-1-1 .u-text-1 {
  width: 210px;
  margin: 292px auto 0;
}

.u-section-1-1 .u-text-2 {
  font-size: 5rem;
  margin: -14px auto 0;
}

.u-section-1-1 .u-text-3 {
  font-weight: 700;
  font-size: 1rem;
  margin: 17px auto 0;
}

.u-section-1-1 .u-list-1 {
  width: 717px;
  margin: 47px auto 60px;
}

.u-section-1-1 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 229px;
  grid-auto-columns: calc(50% - 5px);
  --gap: 10px;
  width: 717px;
  margin-right: auto;
  margin-left: auto;
}

.u-section-1-1 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-1-1 .u-text-4 {
  font-size: 1.875rem;
  margin: 0 auto 0 17px;
}

.u-section-1-1 .u-text-5 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-1-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  --color-var: #09d28e;
  background-image: none;
  --radius: 10px;
  font-size: 1rem;
  margin: 20px auto 0;
  padding: 15px 40px;
}

.u-section-1-1 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-1-1 .u-text-6 {
  font-size: 1.875rem;
  margin: 0 auto 0 17px;
}

.u-section-1-1 .u-text-7 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-1-1 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  --radius: 10px;
  --color-var: #09d28e;
  background-image: none;
  font-size: 1rem;
  margin: 20px auto 0;
  padding: 15px 40px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 773px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1-1 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 193px;
    grid-gap: 10px;
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-1-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 443px;
    grid-auto-columns: calc(50% - 5.0000025px);
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-1-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1-1 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 150px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1.875rem;
    width: 175px;
    margin-top: 5px;
  }

  .u-section-1-1 .u-text-3 {
    font-size: 0.75rem;
    width: 175px;
    margin-top: 21px;
  }

  .u-section-1-1 .u-list-1 {
    width: 300px;
    margin-top: 20px;
  }

  .u-section-1-1 .u-repeater-1 {
    min-height: 449px;
    grid-auto-columns: 100%;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-bottom: 12px;
  }

  .u-section-1-1 .u-text-4 {
    font-size: 0.9375rem;
    width: auto;
    margin-right: 471px;
    margin-left: 62px;
  }

  .u-section-1-1 .u-text-5 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 15px;
    margin-right: 471px;
    margin-left: 61px;
  }

  .u-section-1-1 .u-btn-1 {
    --radius: 50px;
    font-size: 0.75rem;
    margin-top: 15px;
    margin-left: 87px;
    padding: 9px 23px;
  }

  .u-section-1-1 .u-container-layout-2 {
    padding-bottom: 12px;
  }

  .u-section-1-1 .u-text-6 {
    font-size: 0.9375rem;
    width: auto;
    margin-right: 471px;
    margin-left: 62px;
  }

  .u-section-1-1 .u-text-7 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 15px;
    margin-right: 471px;
    margin-left: 61px;
  }

  .u-section-1-1 .u-btn-2 {
    --radius: 50px;
    font-size: 0.75rem;
    margin-top: 15px;
    margin-left: 87px;
    padding: 9px 23px;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/PHOTO-2020-02-12-16-13-01.jpg');
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 861px;
}

.u-section-1-2 .u-text-1 {
  width: 210px;
  font-size: 1.25rem;
  margin: 262px auto 0;
}

.u-section-1-2 .u-text-2 {
  font-size: 5rem;
  margin: 16px auto 0;
}

.u-section-1-2 .u-text-3 {
  font-weight: 700;
  font-size: 1rem;
  margin: 17px auto 0;
}

.u-section-1-2 .u-list-1 {
  width: 717px;
  margin: 47px auto 60px;
}

.u-section-1-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 229px;
  grid-auto-columns: calc(50% - 5px);
  --gap: 10px;
  width: 717px;
  margin-right: auto;
  margin-left: auto;
}

.u-section-1-2 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-1-2 .u-text-4 {
  font-size: 1.875rem;
  margin: 0 auto 0 17px;
}

.u-section-1-2 .u-text-5 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-1-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  --color-var: #09d28e;
  background-image: none;
  --radius: 10px;
  font-size: 1rem;
  margin: 20px auto 0;
  padding: 15px 40px;
}

.u-section-1-2 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-1-2 .u-text-6 {
  font-size: 1.875rem;
  margin: 0 auto 0 17px;
}

.u-section-1-2 .u-text-7 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-1-2 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  --radius: 10px;
  --color-var: #09d28e;
  background-image: none;
  font-size: 1rem;
  margin: 20px auto 0;
  padding: 15px 40px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 710px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 193px;
    grid-gap: 10px;
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-1-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 443px;
    grid-auto-columns: calc(50% - 5.0000025px);
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-1-2 .u-list-1 {
    width: 540px;
  }

  .u-section-1-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1-2 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 0.9375rem;
    margin-top: 150px;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 1.875rem;
    width: 175px;
    margin-top: 10px;
  }

  .u-section-1-2 .u-text-3 {
    font-size: 0.75rem;
    width: 175px;
    margin-top: 10px;
  }

  .u-section-1-2 .u-list-1 {
    margin-top: 1px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-2 .u-repeater-1 {
    min-height: 460px;
    grid-auto-columns: 100%;
  }

  .u-section-1-2 .u-container-layout-1 {
    padding-top: 25px;
  }

  .u-section-1-2 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-right: 449px;
    margin-left: 83px;
  }

  .u-section-1-2 .u-text-5 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 10px;
    margin-right: 449px;
    margin-left: 83px;
  }

  .u-section-1-2 .u-btn-1 {
    --radius: 25px;
    font-size: 0.75rem;
    margin-top: 10px;
    margin-left: 109px;
    padding: 9px 23px;
  }

  .u-section-1-2 .u-container-layout-2 {
    padding-top: 25px;
  }

  .u-section-1-2 .u-text-6 {
    font-size: 1rem;
    width: auto;
    margin-right: 449px;
    margin-left: 83px;
  }

  .u-section-1-2 .u-text-7 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 10px;
    margin-right: 449px;
    margin-left: 83px;
  }

  .u-section-1-2 .u-btn-2 {
    --radius: 25px;
    font-size: 0.75rem;
    margin-top: 10px;
    margin-left: 109px;
    padding: 9px 23px;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/PHOTO-2020-02-12-16-13-01.jpg');
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 861px;
}

.u-section-1-3 .u-text-1 {
  width: 210px;
  font-size: 1.25rem;
  margin: 262px auto 0;
}

.u-section-1-3 .u-text-2 {
  font-size: 5rem;
  margin: 16px auto 0;
}

.u-section-1-3 .u-text-3 {
  font-weight: 700;
  font-size: 1rem;
  margin: 17px auto 0;
}

.u-section-1-3 .u-list-1 {
  width: 717px;
  margin: 47px auto 60px;
}

.u-section-1-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 229px;
  grid-auto-columns: calc(50% - 5px);
  --gap: 10px;
  width: 717px;
  margin-right: auto;
  margin-left: auto;
}

.u-section-1-3 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-1-3 .u-text-4 {
  font-size: 1.875rem;
  margin: 0 auto 0 17px;
}

.u-section-1-3 .u-text-5 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-1-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  --color-var: #09d28e;
  background-image: none;
  --radius: 10px;
  margin: 20px auto 0;
  padding: 15px 40px;
}

.u-section-1-3 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-1-3 .u-text-6 {
  font-size: 1.875rem;
  margin: 0 auto 0 17px;
}

.u-section-1-3 .u-text-7 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-1-3 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  --radius: 10px;
  --color-var: #09d28e;
  background-image: none;
  margin: 20px auto 0;
  padding: 15px 40px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 710px;
  }

  .u-section-1-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 193px;
    grid-gap: 10px;
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-1-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 443px;
    grid-auto-columns: calc(50% - 5.0000025px);
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-1-3 .u-list-1 {
    width: 540px;
  }

  .u-section-1-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1-3 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 0.9375rem;
    margin-top: 150px;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 1.875rem;
    width: 175px;
  }

  .u-section-1-3 .u-text-3 {
    font-size: 0.75rem;
    width: 175px;
    margin-top: 16px;
  }

  .u-section-1-3 .u-list-1 {
    margin-top: 5px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-3 .u-repeater-1 {
    min-height: 452px;
    grid-auto-columns: 100%;
  }

  .u-section-1-3 .u-container-layout-1 {
    padding-bottom: 9px;
  }

  .u-section-1-3 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-top: 2px;
    margin-right: 449px;
    margin-left: 83px;
  }

  .u-section-1-3 .u-text-5 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 16px;
    margin-right: 449px;
    margin-left: 83px;
  }

  .u-section-1-3 .u-btn-1 {
    --radius: 25px;
    margin-top: 9px;
    margin-left: 96px;
    padding: 9px 23px;
  }

  .u-section-1-3 .u-container-layout-2 {
    padding-bottom: 9px;
  }

  .u-section-1-3 .u-text-6 {
    font-size: 1rem;
    width: auto;
    margin-top: 2px;
    margin-right: 449px;
    margin-left: 83px;
  }

  .u-section-1-3 .u-text-7 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 16px;
    margin-right: 449px;
    margin-left: 83px;
  }

  .u-section-1-3 .u-btn-2 {
    --radius: 25px;
    margin-top: 9px;
    margin-left: 96px;
    padding: 9px 23px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 677px;
}

.u-section-2 .u-text-1 {
  margin: 133px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  margin: 133px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 272px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --radius: 15px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 22px 30px;
}

.u-section-2 .u-icon-1 {
  height: 124px;
  width: 124px;
  background-image: none;
  text-shadow: 0 0px 0 rgba(0,0,0,0);
  box-shadow: 0px 5px 20px 0 rgba(0,0,0,0.2);
  color: rgb(255, 255, 255) !important;
  --color-var: #09d28e;
  margin: -49px auto 0;
  padding: 29px;
}

.u-section-2 .u-text-2 {
  letter-spacing: 5px;
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 23px 0 0;
}

.u-section-2 .u-text-3 {
  font-style: normal;
  font-size: 1rem;
  margin: 20px 8px 0;
}

.u-section-2 .u-btn-1 {
  padding-top: 15px;
  padding-bottom: 15px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 33px auto 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --radius: 15px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 22px 30px;
}

.u-section-2 .u-icon-2 {
  height: 124px;
  width: 124px;
  background-image: none;
  text-shadow: 0 0px 0 rgba(0,0,0,0);
  box-shadow: 0px 5px 20px 0 rgba(0,0,0,0.2);
  color: rgb(255, 255, 255) !important;
  --color-var: #09d28e;
  margin: -49px auto 0;
  padding: 29px;
}

.u-section-2 .u-text-4 {
  letter-spacing: 5px;
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 23px 0 0;
}

.u-section-2 .u-text-5 {
  font-style: normal;
  margin: 20px 8px 0;
}

.u-section-2 .u-btn-2 {
  padding-top: 15px;
  padding-bottom: 15px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 33px auto 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  --radius: 15px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 22px 30px;
}

.u-section-2 .u-icon-3 {
  height: 124px;
  width: 124px;
  background-image: none;
  text-shadow: 0 0px 0 rgba(0,0,0,0);
  box-shadow: 0px 5px 20px 0 rgba(0,0,0,0.2);
  --color-var: #09d28e;
  color: rgb(255, 255, 255) !important;
  margin: -49px auto 0;
  padding: 29px;
}

.u-section-2 .u-text-6 {
  letter-spacing: 5px;
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 23px 0 0;
}

.u-section-2 .u-text-7 {
  font-style: normal;
  margin: 20px 8px 0;
}

.u-section-2 .u-btn-3 {
  padding-top: 15px;
  padding-bottom: 15px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  margin: 33px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-top: 249px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 224px;
    grid-gap: 10px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    margin-top: 149px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 503px;
    grid-template-columns: repeat(2, calc(50% - 5px));
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 70px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 70px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    margin-top: 133px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 878px;
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1517px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 76px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-2 .u-list-1 {
    width: 255px;
    margin-top: 104px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1244px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-btn-1 {
    --radius: 25px;
    font-size: 0.75rem;
    padding: 9px 23px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-btn-2 {
    --radius: 25px;
    font-size: 0.75rem;
    padding: 9px 23px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-btn-3 {
    --radius: 25px;
    font-size: 0.75rem;
    padding: 9px 23px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 406px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  width: 544px;
  font-size: 1rem;
  margin: 20px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 20px 0 60px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(20% - 8px);
  grid-template-columns: repeat(5, calc(20% - 8px));
  --gap: 10px;
  min-height: 157px;
}

.u-section-3 .u-list-item-1 {
  filter: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  filter: none;
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

.u-section-3 .u-list-item-2 {
  filter: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  filter: none;
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

.u-section-3 .u-list-item-3 {
  filter: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  filter: none;
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

.u-section-3 .u-list-item-4 {
  filter: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  filter: none;
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

.u-section-3 .u-list-item-5 {
  filter: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-image-5 {
  filter: none;
  width: 202px;
  height: 79px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-3 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 129px;
  }

  .u-section-3 .u-image-1 {
    inset: auto;
  }

  .u-section-3 .u-image-2 {
    inset: auto;
  }

  .u-section-3 .u-image-3 {
    inset: auto;
  }

  .u-section-3 .u-image-4 {
    inset: auto;
  }

  .u-section-3 .u-image-5 {
    inset: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 329px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 555px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: 250px;
    font-size: 0.75rem;
  }

  .u-section-3 .u-list-1 {
    width: 306px;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 10px;
  }

  .u-section-3 .u-image-1 {
    margin-right: -35px;
    margin-left: -19px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 10px;
  }

  .u-section-3 .u-image-2 {
    margin-right: -35px;
    margin-left: -19px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 10px;
  }

  .u-section-3 .u-image-3 {
    margin-right: -35px;
    margin-left: -19px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 10px;
  }

  .u-section-3 .u-image-4 {
    margin-right: -35px;
    margin-left: -19px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 10px;
  }

  .u-section-3 .u-image-5 {
    margin-right: -35px;
    margin-left: -19px;
  }
} .u-section-4 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(39, 70, 110, 0.75), rgba(39, 70, 110, 0.75)), url('images/PHOTO-2020-02-12-16-06-07.jpg');
  background-size: cover, cover;
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 513px;
}

.u-section-4 .u-text-1 {
  width: 640px;
  margin: 87px auto 0;
}

.u-section-4 .u-text-2 {
  line-height: 26px;
  width: 736px;
  margin: 20px auto 0;
}

.u-section-4 .u-btn-1 {
  --radius: 5px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: 250px;
    font-size: 0.75rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1270px;
}

.u-section-5 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 84px;
  margin-bottom: 60px;
}

.u-section-5 .u-image-1 {
  min-height: 592px;
  background-image: url("images/86_122a5c8fb89046a395de85cc986376a2_t_w_1440_h_900.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 382px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  height: 82px;
  width: 82px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  font-size: 1.875rem;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 700;
  margin: 29px auto 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 385px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  height: 82px;
  width: 82px;
  background-image: none;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  font-size: 1.875rem;
  font-style: normal;
  font-weight: 700;
  margin: 29px auto 0;
}

.u-section-5 .u-image-2 {
  background-image: url("images/P6291485.JPG");
  background-position: 50% 50%;
  min-height: 589px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  min-height: 509px;
  background-image: url("images/vecteezy_building-under-construction_25286029.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-6 {
  min-height: 465px;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

.u-section-5 .u-icon-3 {
  height: 82px;
  width: 82px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
}

.u-section-5 .u-text-4 {
  font-size: 1.875rem;
  font-style: normal;
  font-weight: 700;
  margin: 34px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1099px;
  }

  .u-section-5 .u-image-1 {
    min-height: 488px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 315px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 317px;
  }

  .u-section-5 .u-image-2 {
    min-height: 486px;
  }

  .u-section-5 .u-image-3 {
    min-height: 420px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 383px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2022px;
  }

  .u-section-5 .u-image-1 {
    min-height: 561px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-image-2 {
    min-height: 558px;
  }

  .u-section-5 .u-image-3 {
    min-height: 965px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2175px;
  }

  .u-section-5 .u-image-1 {
    min-height: 842px;
  }

  .u-section-5 .u-image-2 {
    min-height: 837px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 724px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2525px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 77px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 36px;
  }

  .u-section-5 .u-image-1 {
    min-height: 530px;
    order: 1;
  }

  .u-section-5 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-2 {
    min-height: 527px;
  }

  .u-section-5 .u-image-3 {
    min-height: 456px;
    order: 1;
  }

  .u-section-5 .u-layout-cell-6 {
    order: 0;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(44, 204, 196, 0.9), rgba(44, 204, 196, 0.9)), url('images/PHOTO-2020-02-12-16-13-01.jpg');
  background-position: 50% 50%;
  background-size: cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 493px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: uppercase;
  margin: 93px 177px 0 149px;
}

.u-section-6 .u-list-1 {
  grid-auto-rows: 100%;
  margin-top: 58px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 177px;
  --gap: 20px;
  grid-auto-columns: calc(50% - 10px);
}

.u-section-6 .u-list-item-1 {
  background-image: none;
  --radius: 15px;
}

.u-section-6 .u-container-layout-1 {
  padding: 40px 30px;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 20px;
}

.u-section-6 .u-icon-1 {
  vertical-align: 0px;
}

.u-section-6 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
  --radius: 15px;
}

.u-section-6 .u-container-layout-2 {
  padding: 40px 30px;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 20px;
}

.u-section-6 .u-icon-2 {
  vertical-align: 0px;
}

.u-section-6 .u-text-5 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 173px;
    margin-right: 77px;
    margin-left: 49px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 146px;
    grid-gap: 20px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 550px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 47px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 37px;
  }
} .u-section-7 {
  min-height: 500px;
}

.u-section-7 .u-group-1 {
  width: 325px;
  min-height: 325px;
  height: auto;
  background-image: none;
  --radius: 25px;
  margin: 97px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-group-1 {
    width: 457px;
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-group-1 {
    width: 350px;
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 444px;
  }

  .u-section-7 .u-group-1 {
    width: 482px;
    margin-top: 322px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-group-1 {
    width: 325px;
    margin-right: calc(((100% - 340px) / 2));
  }
}